# Uses of Class
org.apache.sysds.runtime.instructions.ooc.TernaryOOCInstruction

Packages that use TernaryOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of TernaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return TernaryOOCInstruction
Modifier and Type
Method
Description
`static TernaryOOCInstruction`
TernaryOOCInstruction.`parseInstruction(String str)`